#child-selector-sidemenu {
  background-color: #398c99;
}
#sidebar,
.bestellen-proces > li.active {
  background-color: #2d7682;
}
#sidebar > div > ul > li > a > .badge {
  color: #2d7682;
}
#navbar,
#navbar-route-links,
#sidebar-toggle,
#sidebar > div > ul > li > a.ember-transitioning-in:after,
#sidebar > div > ul > li > a.active:not(.ember-transitioning-out):after,
#sidebar > div > ul > li > a.expanded:not(.ember-transitioning-out):after {
  background-color: #176774;
}
#dashboard-children > div > div .action-box-body .fa-user-circle-o {
  color: #176774;
}
#sidebar-toggle:hover,
.navbar-links > *.ember-transitioning-in,
.navbar-links > *.active:not(.ember-transitioning-out),
.navbar-links > *:hover,
#sidebar > div > ul > li a.ember-transitioning-in,
#sidebar > div > ul > li a.active:not(.ember-transitioning-out),
#sidebar > div > ul > li a:hover,
#child-selector-sidemenu:hover {
  background-color: #12505a;
}
#sidebar > div > ul > li > a.expanded,
#sidebar > div > ul > li > a + ul {
  background-color: #176774;
}
#sidebar > div > ul > li > a + ul > li a.expanded,
#sidebar > div > ul > li ul ul {
  background-color: #155f6b;
}
#sidebar > div > ul > li > a + ul > li a + ul > li a.expanded,
#sidebar > div > ul > li ul ul ul {
  background-color: #145c67;
}
#sidebar > div > ul > li > a + ul > li a + ul > li a + ul > li a.expanded,
#sidebar > div > ul > li ul ul ul ul {
  background-color: #145863;
}
#sidebar > div > ul > li > a + ul > li a + ul > li a + ul > li a + ul > li a.expanded,
#sidebar > div > ul > li ul ul ul ul ul {
  background-color: #13545f;
}
#sidebar > div > ul > li > a + ul > li a + ul > li a + ul > li a + ul > li a + ul > li a.expanded,
#sidebar > div > ul > li ul ul ul ul ul {
  background-color: #12505a;
}
@media (max-width: 575px) {
  #parent-selector .navbar-dropdown-menu {
    background-color: #2d7682;
    border-bottom-color: #176774;
  }
  #parent-selector .navbar-dropdown-menu > div:not(.child-hover):hover,
  #parent-selector .navbar-dropdown-menu > div.child-hover > div:hover {
    background-color: #12505a;
  }
}

